package com.ims.eval.entity;

import java.math.BigDecimal;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 *
 * </p>
 *
 * @author wang
 * @since 2023-05-22
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class MultipleBrand extends Model {

    private static final long serialVersionUID = 1L;

    /**
     * 主键id
     */
    private String id;

    /**
     * 主牌子id
     */
    private String organizationId;

    /**
     * 主牌子name
     */
    private String organizationName;

    /**
     * 父id
     */
    private String parentId;

    /**
     * 利润金额
     */
    private Double profit;

    /**
     * 分数
     */
    private Double score;

    /**
     * 业务版块
     */
    private String binSection;

    /**
     * 周期
     */
    private String checkCycle;

    /**
     * 年
     */
    private String year;

    /**
     * 月
     */
    private String month;

    /**
     * 备注
     */
    private String remark;


}
